<!DOCTYPE html>
<html lang="<?php echo asl()->lang_slug; ?>">
    <head>
        <link rel="stylesheet" type="text/css" href="<?php echo get_home_url(); ?>/wp-content/themes/alfatheme/style.css">

        <meta name='viewport' content='width=device-width,initial-scale=1'/>
		<meta charset="<?php bloginfo( 'charset' ); ?>">
		<title><?php wp_title(''); ?></title>
        <?php wp_head(); ?>
    </head>
	
	
	
	
<body>	
		<div class="content_page wrapper page404">
		
		<?php $linkMain = get_option('options_mainLink'); ?>

			<a href="/">
				<img src="https://dev.1win-sportsbook.com/wp-content/uploads/logo-1win-white.png" alt="<?php echo asl()->brand_name; ?> logo"
				width="160px" height="79px"> 
			</a>

			<h2>404 Error</h2>

			<div class="button404">
			
				<?php if ( function_exists( 'is_amp_endpoint' ) && is_amp_endpoint() ) : ?>
					<button class="logButton" on="tap:AMP.navigateTo(url='<?php echo $linkMain; ?>')">
				
				<?php else: ?>
					<button class="logButton" onclick="location.href='<?php echo $linkMain; ?>'">
				
				<?php endif; ?>
				
					Enter</button>
					
			</div>
			
		</div>
		
</body>
</html>
